/**
 * Custom

 * Any custom styles implemented in the OmniUpdate environment
 * should go here
 */

a.sunburst-link	{
	text-transform: uppercase;
}

h2 a.sunburst-link,
h3 a.sunburst-link,
h2 a.sweep-link,
h3 a.sweep-link	{
	font-size: 18px;
	font-family: "proxima-nova", sans-serif;
	margin: 30px 0 15px;
}

img.picture-right	{
	float: right;
	margin: 0 0 2rem 2rem;
}

img.picture-left	{
	float: left;
	margin: 0 2rem 2rem 0;
}

.page-title a	{
	text-transform: uppercase;
}

table.testing	{
	border: 2px dashed pink;
}

.block-style	{
	color: #D03D2F;
}

.sub-sub-nav	{
	margin-left: 25px !important;
	font-style: italic;
}

@media (max-width: 665px) { /* pt */
  #oualerts-active-alert-display .oualerts-notify-icon {
    display: block !important;
    margin-bottom: 10px !important;
  }
}

hr	{
	border: none;
	height: 1px;
	background-color: #666;
}

/* MOVE TO MAIN CSS - WHEN CONVENIENT */

.accordion {
    max-width: 100%;
}

.hero-calendar__title	{
	line-height: 1em;
}

.main-content-wrapper	{
		padding: 48px 0 25px 0;
}

.events-list .category-dates-btn:before	{
	  background-image: url("../assets/icons/ou/expand-plus.svg");
}

.genimglist__content	{
	justify-content: flex-start;
	padding-top: 0;
	padding-bottom: 1.5em;
}

.genimglist__content h2	{
	margin: 0 0 .5em 0;
	font-size: 1.625rem;
}

.genimglist__content h3	{
	margin: 0 0 .5em 0;
}

.genimglist__content p:last-child	{
	padding-bottom: 20px;
}

span#directedit	{
	padding-right: 5px;
}

.aside-panel .aside-nav__title a {
  -webkit-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #011745;
  background-size: 0% 1px;
}

.aside-panel .aside-nav__title a:hover {
  background-size: 100% 1px;
}

.hero-detail-directory .info-list__title {
    width: 75px;
}

.aside-panel .aside-nav__list__item	{
	margin: 0 0 1.2em;
	line-height: 1.5em;
}

.aside-panel .aside-nav__list__item a	{
	line-height: .5em;
}

.full-hero-section .title	{
	    text-shadow: 0 0 20px #333, 1px 1px 1px #666;
}

.full-hero-section .scroll-down-btn .icon-arrow	{
	text-shadow: 1px -1px 5px #bbb, 1px -0 #b3b3b3;
}

.wysiwyg h2,
.wysiwyg h3	{
	line-height: 1.5em;
	margin-bottom: 1em;
}

@media (min-width: 1025px) {
	.wysiwyg h2 {
		font-size: 29px;
	}
}

/* MOBILE SECTION DROP DOWN POSITION */

.aside-panel {
  position: relative;
  top: 0;
}

@media (min-width: 700px) {
  .aside-panel {
    top: 22px;
  }
}

/* ADJUST MARGINS FOR LANDING PAGES */

.card-item .card-item__content	{
	padding-bottom: 40px;
}

.card-item .content-holder,
.card-item.card-2col .content-holder, 
.card-item.card-3col .content-holder	{
	padding-top: 10px;
}

.wide-content .section__header.section__header	{
	margin: 0 0 41px 0;
}
			
.wide-content .program-section .section__header.section__header	{
	margin: 0 auto 41px;
}

.wide-content .content-wrapper .container	{
	padding-bottom: 30px;
}

/* ICONS FOR LINKS */

a.pdflink,
a.wordlink,
a.excellink,
a.pplink	{
	position: relative;
	padding-left: 20px;
	background-position: 20px 100%, center right;
}

.pdflink img,
.wordlink img,
.excellink img,
.pplink img	{
	position: absolute;
	top: 0;
	left: 0;
	/* float: left; */
	margin: 3px 5px 0 0;
}

a[target="_blank"] {
	position: relative;
	background-image: linear-gradient(currentColor, currentColor), url('/_resources/assets/icons/ou/new-window.png');
	background-repeat: no-repeat;
	background-position: 0% 100%, center right;
	padding-right: 23px;
	background-size: 100% 1px, 23px auto;
}

.aside-panel .aside-nav__list__item a[target="_blank"],
.main__nav .sub__nav a[target="_blank"]	{
	padding-right: 18px !important;
}

a[target="_blank"]:hover {
	background-size: 100% 2px, 23px auto;
}

.aside-panel .aside-nav__list__item a,
.main__nav .sub__nav a	{
	-webkit-transition: background 0.3s ease-in-out, none;
	-o-transition: background 0.3s ease-in-out, none;
	transition: background 0.3s ease-in-out, none;
	background-size: 0% 1px, 18px auto;
}

.aside-panel .aside-nav__list__item a:hover,
.main__nav .sub__nav a:hover	{
	background-size: 100% 1px, 18px auto;
}

a.pdflink[target="_blank"],
a.wordlink[target="_blank"],
a.excellink[target="_blank"],
a.pplink[target="_blank"]	{
	background-position: 20px 100%, center right;
}

a.sunburst-link[target="_blank"] {
	background-image: none;
	padding-right: 0;
}

a.sweep-link[target="_blank"] {
	background-image: none;
	padding-right: 10px;
}

a.sweep-link[target="_blank"] {
	background-image: none;
	padding-right: 10px;
}

a.sweep-link .calendar-add__btn[target="_blank"] {
	background-image: none;
	padding-right: 26px;
}

.sweep-link	{
	margin-bottom: 0 !important;
}

@media (max-width: 700px) {
	.sweep-link	{
		margin-bottom: 18px !important;
	}
}

.sweep-link:focus {
  		color: #011745;	
	}

.sweep-link.blue-cta:focus-within::after {
		background-color: #f7cf3d;
	}

.header-wrapper	{
	position: relative;
}

@media screen and (min-width: 1900px) {
  .header-wrapper {
    max-width: 1900px;
    margin: 0 auto;
  }
}

.wrapper #main {
  -webkit-transition: padding-top 0.3s ease-in-out;
  -o-transition: padding-top 0.3s ease-in-out;
  transition: padding-top 0.3s ease-in-out;
  padding-top: 153px;
}

@media (min-width: 700px) {
  .wrapper #main {
    padding-top: 174px;
  }
}

@media (min-width: 1025px) {
  .wrapper #main {
    padding-top: 123px;
  }
}

@media (min-width: 1350px) {
  .wrapper #main {
    padding-top: 191px;
  }
}

.wrapper #main {
  padding: 8px 0 0;
}

/* SUNBURST ADJUSTMENTS */
.program-list a.sunburst-link	{
	margin-bottom: 0;
}

h2 a.sunburst-link,
h3 a.sunburst-link	{
	font-size: 1rem;
}

/* FACULTY PAGE */
.hero-detail-directory .img-holder	{
	height: 261px;
	width: 261px;
}

.hero-detail-directory .img-holder img	{
	height: 100%;
}

/* TABLES */

table.data-table, 
table.data-table th, 
table.data-table td	{
	border: 1px solid #000;
	border-collapse: collapse;
	line-height: 1.5em;
	text-align: left;
	padding: 5px;
	vertical-align: top;
}

table.data-table	{
	margin-bottom: 1.5em;
	width: 100%;
}

table.data-table thead tr	{
	background-color: #ececec;
}

table.data-table th	{
	font-weight: normal;
}

table.data-table thead tr th	{
	font-weight: bold;
}

@media (min-width: 700px) {
	.data-table {
		width: 100%;
		border-top: none;
		margin-bottom: 25px;
		margin-right: 0;
	}
}

@media (min-width: 1025px) {
	.data-table {
		margin-bottom: 25px;
	}
}

@media (min-width: 700px) {
	.data-table td,
	.data-table th {
		padding: 5px;
	}
}

@media (min-width: 1025px) {
	.data-table td,
	.data-table th {
		padding: 5px;
	}

	.data-table td:last-child,
	.data-table th:last-child {
		padding-right: 0;
	}
}

@media (min-width: 700px) {
	.data-table tbody th,
	.data-table td {
		padding: 5px;
		font-size: .98em;
	}
}

@media (min-width: 1025px) {
	.data-table tbody th,
	.data-table td {
		padding: 5px;
		font-size: .98em;
	}
}

@media (min-width: 1025px) {
	.data-table thead th {
		font-size: 1em;
		line-height: 1.71;
	}
}

@media only screen and (max-width: 699px) {
	.data-table {
		overflow: hidden;
		border: none !important;
	}
	
	.data-table tbody,
	.data-table td,
	.data-table tr,
	.data-table {
		display: block;
		margin-bottom: 10px;
	}
	
	.data-table tbody {
		display: block;
		border-left: 660px solid transparent;
		float: left;
		width: 100%;
		padding: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.data-table tr {
		float: left;
		width: 100%;
		background: #fff;
		clear: both;
	}

	table.data-table tr:nth-of-type(odd) th,
	table.data-table tr:nth-of-type(odd) td	{ 
		background-color: #efefef !important; 
	}

	.data-table tbody th,
	.data-table td {
		padding: 5px 0 0 665px !important;
		margin: 0 -1px 0 -661px;
		float: left;
		clear: both;
		width: 100%;
		white-space: nowrap;
		border-top: 1px solid #999 !important;
		border-left: none !important;
		border-right: none !important;
		border-bottom: none !important;
	}
	
	.data-table td:last-child	{
		border-bottom: 1px solid #999 !important;
	}

	.data-table tbody th:first-child,
	.data-table td:first-child {
		padding-top: 0;
	}
	
	.data-table tbody th:last-child,
	.data-table td:last-child {
		padding-bottom: 8px;
	}
	
	.data-table tbody th:before,
	.data-table td:before {
		content: attr(data-label);
		padding: 0 10px 5px 0;
		display: inline-block;
		color: #000 !important;
		width: 115px;
		vertical-align: top;
		margin: 0 0 0 -660px;
		position: relative;
		white-space: normal;
		text-transform: normal;
		font-size: 15px;
		font-weight: bold;
		line-height: 1.67;
		letter-spacing: 1.3px;
	}
	
	.data-table tbody th span,
	.data-table td span {
		white-space: normal;
		display: inline-block;
		vertical-align: middle;
		padding: 3px 10px 10px 0;
		-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
				box-sizing: border-box;
		min-width: 150px;
		font-size: 15px;
		font-weight: normal;
		line-height: 1.67;
		color: #000;
	}
}

@media only screen and (max-width: 699px) and (min-width: 1025px) {
	.data-table tbody th span,
	.data-table td span {
		margin-left: 0;
	}
}

@media only screen and (max-width: 699px) {
	.data-table thead,
	.data-table thead {
		display: none;
	}
}

@media only screen and (max-width: 699px) {
	.default-table tbody th p:first-of-type,
	.default-table tbody td p:first-of-type {
		margin: -42px 0 1em -535px;
		width: 200px;
		white-space: normal;
	}

	.data-table tbody th p:first-of-type,
	.data-table tbody td p:first-of-type {
		margin: -31px 0 1em -535px;
		width: 200px;
		white-space: normal;
	}

	.default-table tbody td ul:first-of-type,
	.data-table tbody td ul:first-of-type {
		margin: -52px 0 60px -535px;
		width: 200px;
		white-space: normal;
	}

	.default-table tbody th p,
	.default-table tbody td p,
	.data-table tbody th p,
	.data-table tbody td p {
		margin: 0 0 1em -535px;
		width: 200px;
		white-space: normal;
	}

	.default-table tbody td ul,
	.data-table tbody td ul {
		margin: 0 0 1em -535px;
		width: 200px;
		white-space: normal;
	}

	.default-table tbody td ul li,
	.data-table tbody td ul li {
		margin-left: -19px;
	}

	.default-table tbody td p,
	.default-table tbody td ul {
		font-size: 15px;
		letter-spacing: 1.3px;
	}
}

/* EMERGENCY BOX FOR SVRP */

.emergency-container {
	float: right; 
	width: 300px; 
	box-sizing: border-box; 
	margin: 0 0 20px 20px;
}

.emergency {
	width: 100%; 
	background-color: #e0e5f1; 
	box-sizing: border-box; 
	padding: 25px 10px; 
	position: relative;
	text-align: center;
}

.emergency h2	{
	color: #c10000;
	font-size: 1.2em;
	margin: 0 0 5px 0;
	font-weight: 600;
}

@media 
only screen and (max-width: 640px),
(min-device-width: 640px) and (max-device-width: 768px)  {
	.emergency-container,
	.third-col-box	{
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
	}

	.emergency	{
		width: 100%;
	}
}

/* OLDER RESPONSIVE CODE!! 
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	table.data-table, 
	table.data-table thead, 
	table.data-table tbody, 
	table.data-table th, 
	table.data-table td, 
	table.data-table tr { 
		display: block; 
		font-size: .98em;
	}

	table.data-table { 
		border: none; 
	}
	
	table.data-table  tr:first-child { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	table.data-table tr { 
		border: 1px solid #999;
		border-top: 1px solid #999; 
		margin-bottom: 5px;
	}
	
	table.data-table tr:nth-of-type(odd) { 
		background: #efefef; 
	}

	table.data-table td,
	table.data-table th { 
		border: none;
		position: relative;
		padding-left: 40%; 
	}
	
	table.data-table td:first-child { 
		border-top: none; 
	}
	
	table.data-table td { 
		border-top: 1px solid #666; 
	}
	
	table.data-table td a { 
		color: #005cb9; 
	}
	
	table.data-table td:before,
	table.data-table th:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 55%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
	}
}
*/


/* GRID BUTTON STYLES */

.button-grid-1,
.button-grid-2,
.button-grid-3,
.button-grid-4,
.button-grid-5,
.button-grid-6 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 0 1em;
}

.button-grid-1 span,
.button-grid-2 span,
.button-grid-3 span,
.button-grid-4 span,
.button-grid-5 span,
.button-grid-6 span {
	display: none;
}

.button-grid-1 a.blue-button,
.button-grid-1-tall a.blue-button,
.button-grid-1-xtall a.blue-button {
	flex: 0 0 calc(100% - 10px);
}

.button-grid-2 a.blue-button,
.button-grid-2.tall a.blue-button,
.button-grid-2.xtall a.blue-button {
	flex: 0 0 calc(50% - 10px);
}

.button-grid-3 a.blue-button,
.button-grid-3.tall a.blue-button,
.button-grid-3.xtall a.blue-button {
	flex: 0 0 calc(33.3% - 10px);
}

.button-grid-4 a.blue-button,
.button-grid-4.tall a.blue-button,
.button-grid-4.xtall a.blue-button {
	flex: 0 0 calc(25% - 10px);
}

.button-grid-5 a.blue-button,
.button-grid-5.tall a.blue-button,
.button-grid-5.xtall a.blue-button {
	flex: 0 0 calc(20% - 10px);
}

.button-grid-6 a.blue-button,
.button-grid-6.tall a.blue-button,
.button-grid-6.xtall a.blue-button {
	flex: 0 0 calc(16.6% - 10px);
}

.button-grid-1 a.blue-button,
.button-grid-2 a.blue-button,
.button-grid-3 a.blue-button,
.button-grid-4 a.blue-button,
.button-grid-5 a.blue-button,
.button-grid-6 a.blue-button {
	margin: 5px !important;
	min-height: 80px;
	position: relative;
	border: 0;
	display: block;
	background: none;
}

.button-grid-1.tall a.blue-button,
.button-grid-2.tall a.blue-button,
.button-grid-3.tall a.blue-button,
.button-grid-4.tall a.blue-button,
.button-grid-5.tall a.blue-button,
.button-grid-6.tall a.blue-button {
	margin: 5px;
	min-height: 100px;
	position: relative;
	border: 0;
	display: block;
	background: none;
}

.button-grid-1.xtall a.blue-button,
.button-grid-2.xtall a.blue-button,
.button-grid-3.xtall a.blue-button,
.button-grid-4.xtall a.blue-button,
.button-grid-5.xtall a.blue-button,
.button-grid-6.xtall a.blue-button {
	margin: 5px;
	min-height: 120px;
	position: relative;
	border: 0;
	display: block;
	background: none;
}

a.blue-button .center {
	margin: 0;
	padding: 0 5px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1023px)  {
	
	.button-grid-1 a.blue-button,
	.button-grid-2 a.blue-button,
	.button-grid-3 a.blue-button,
	.button-grid-4 a.blue-button,
	.button-grid-5 a.blue-button,
	.button-grid-6 a.blue-button,
	.button-grid-1.tall a.blue-button,
	.button-grid-2.tall a.blue-button,
	.button-grid-3.tall a.blue-button,
	.button-grid-4.tall a.blue-button,
	.button-grid-5.tall a.blue-button,
	.button-grid-6.tall a.blue-button,
	.button-grid-1.xtall a.blue-button,
	.button-grid-2.xtall a.blue-button,
	.button-grid-3.xtall a.blue-button,
	.button-grid-4.xtall a.blue-button,
	.button-grid-5.xtall a.blue-button,
	.button-grid-6.xtall a.blue-button {
		flex: 0 0 calc(100% - 10px);
		min-height: 80px;
		font-size: 1.1em;
	}
	
}

/* BIO GRID STYLES */ 

.bio-grid {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	margin: 0 0 1em;
}

.bio-item {
	flex: 0 0 calc(25% - 10px);
	text-align: center;
	padding: 0 10px 20px 10px;
	font-size: .9em;
}

.bio-item strong {
	font-size: 1.1em;
}

.bio-item em,
.bio-item strong em,
.bio-item em strong {
	font-size: .9em;
}

.bio-item img {
	max-width: 90%;
	display: block;
	margin: 0 auto 5px auto;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1023px)  {
	
	.bio-item {
		flex: 0 0 calc(100% - 10px);
	}

	.bio-item img {
		max-width: 50%;
	}
	
}

/* LIST STYLES */

ul.leaders	{
	padding: 0;
	margin: 0 0 1.5em 0;
	overflow-x: hidden;
	list-style: none;
}

ul.leaders-full	{
	max-width: 100%;
}

ul.leaders-half	{
	max-width: 50%;
}

ul.leaders li	{
	margin-bottom: 8px;
}

ul.leaders li:before	{
	float: left;
	width: 0;
	white-space: nowrap;
	content: 
		". . . . . . . . . . . . . . . . . . . . " 
		". . . . . . . . . . . . . . . . . . . . " 
		". . . . . . . . . . . . . . . . . . . . " 
		". . . . . . . . . . . . . . . . . . . . " 
		". . . . . . . . . . . . . . . . . . . . " 
		". . . . . . . . . . . . . . . . . . . . ";
}

ul.leaders span:first-child	{
	padding-right: .33em;
	background: #fff;
}

ul.leaders span + span	{
	float: right;
	padding-left: .33em;
	background: #fff;
}

@media only screen and (min-width: 320px) and (max-width: 560px) {
	ul.leaders-half {
	    max-width: 100%;
	}
}

/* COLUMNS */

.grid-container {
	display: grid;
	grid-column-gap: 0;
	background-color: transparent;
	padding: 0;
	margin: 0 0 1.5em 0;
}

.grid-two-col	{
	grid-template-columns: 50% 50%;
}

.grid-three-col	{
	grid-template-columns: 33.3% 33.3% 33.3%;
}

.grid-four-col	{
	grid-template-columns: 25% 25% 25% 25%;
}

.grid-item {
	background-color: transparent;
	border: none;
	padding: 0 12px 0 12px;
}

.grid-item:first-child {
	padding: 0 12px 0 0;
}

.grid-item:last-child {
	padding: 0 0 0 12px ;
}

.grid-item img	{
	max-width: 100%;
	height: auto;
	margin-bottom: 1em;
}

.grid-item ul,
.grid-item ol	{
	margin: 0 0 1.5em 0;
	padding: 0 0 0 18px;
}

.grid-item h2, 
.grid-item h3, 
.grid-item h4	{
	margin-top: 0;
}

@media only screen and (min-width: 320px) and (max-width: 560px) {
	.grid-two-col,
	.grid-three-col,
	.grid-four-col	{
		grid-template-columns: auto;
	}
	
	.grid-item,
	.grid-item:first-child,
	.grid-item:last-child {
		padding: 0;
	}
	
	.grid-item p:last-child	{
		margin-bottom: 1em;
	}
}

/* DEGREES AND CERTIFICATE PAGES */

.card .desc,
.degree-card	{
	border-top: 1px solid #DFCEC6;
	padding-bottom: 30px;
}

.card .desc h3,
.degree-card h3,
.card .desc h4,
.degree-card h4	{
	color: #182451;
}

.card .desc h3,
.degree-card h3	{
	font-size: 1.4em;
	margin: 20px 0 0 0;
	padding-bottom: 10px;
}

.degree-card h3 span.assoc	{
	padding-right: 43px;
	background: url('/_resources/assets/icons/academic/a.svg') no-repeat;
	background-position: center right;
	background-size: 33px 33px;
}

.degree-card h3 span.cert	{
	padding-right: 43px;
	background: url('/_resources/assets/icons/academic/c.svg') no-repeat;
	background-position: center right;
	background-size: 33px 33px;
}

.card .desc h4,
.degree-card h4	{
	font-size: 1.2em;
	margin: 20px 0;
}

@media only screen and (min-width: 320px) and (max-width: 736px) {
	.degree-card h3 span.assoc	{
		padding-right: 35px;
		background: url('/_resources/assets/icons/academic/a.svg') no-repeat;
		background-position: center right;
		background-size: 27px 27px;
	}

	.degree-card h3 span.cert	{
		padding-right: 35px
		background: url('/_resources/assets/icons/academic/c.svg') no-repeat;
		background-position: center right;
		background-size: 27px 27px;
	}
}

/* MODIFIED FOOTER STYLES */

.main-footer	{
	background-color: #004c98;
	color: #fff;
	border-top: 0;
}

.main-footer .contact-info {
	display: inline;
	width: 100%;
	margin: 0;
	padding-top: 0;
	padding-bottom: 17px;
	font-size: 14px;
}

.main-footer .contact-info div.faddress,
.main-footer .contact-info div.flinks {
	float: left;
	padding-right: 1.2rem;
	box-sizing: border-box;
	margin-right: 0;
}

.main-footer .contact-info div.faddress {
	width: 50%;
}

.main-footer .contact-info div.faddress p strong {
	letter-spacing: .07em;
}

.main-footer .contact-info div.flinks {
	width: 25%;
}

.main-footer .contact-info p {
	width: 100%;
}

.main-footer .contact-info ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.main-footer .contact-info ul li.footer-menu__item {
	width: 100%;
	margin: 0 0 17px;
}

.main-footer .contact-info ul li.footer-menu__item a {
	transition: background 0.3s ease-in-out;
	background-size: 0% 1px;
}

.main-footer .contact-info ul li.footer-menu__item a:hover {
	background-size: 100% 1px;
}

.footer-bottom	{
	height: 80px;
	background-color: #003d7a !important;
	padding: 25px 0 19px !important;
}

.footer-bottom .container	{
	display: block;
	float: right;
	padding-bottom: 0;
}

.main-footer .copyright	{
	padding-right: 28px;
}

.main-footer .contact-info .sunburst-link	{
	font-size: 14px;
}

.main-footer a,
.main-footer .contact-info .phone-link,
.main-footer .social-links__item a,
.main-footer .to-top	{
	color: #fff;
}

@media (min-width: 700px) {
  .main-footer .to-top-holder {
    text-align: left;
  }
}

@media (min-width: 1025px) {
  .main-footer .social-links	{
  	margin-top: -10px
  }

  
  .main-footer .to-top-holder {
    margin: -30px 0 43px;
    padding-bottom: 96px;
  }
}

.main-footer .to-top {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  position: relative;
  padding: 0 20px 0 0;
  font-size: 13px;
  background: none;
  border: none;
  color: #fff;
  font-family: "proxima-nova", sans-serif;
  font-weight: bold;
  letter-spacing: 1.3px;
  margin-left: 9px;
}

@media (min-width: 700px) {
  .main-footer .to-top {
    margin-left: 0;
  }
}

@media (min-width: 1025px) {
  .main-footer .to-top {
    padding: 0;
    font-size: 14px;
  }
}

.main-footer .to-top:hover {
  -webkit-transform: translateY(-3px);
      -ms-transform: translateY(-3px);
          transform: translateY(-3px);
}

.main-footer .to-top .icon-arrow {
  position: absolute;
  right: 5px;
  top: 2px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  font-size: 8px;
}

@media (min-width: 1025px) {
  .main-footer .to-top .icon-arrow {
    right: auto;
    left: -21px;
    top: 2px;
    font-size: 8px;
  }
}

.main-footer .social-links__item a:hover,
.main-footer a.sunburst-link:hover	{
	color: #a6c1db;
}

.main-footer .social-links__list	{
	padding-top: 15px !important;
	margin-left: -4px !important;
}

.main-footer .social-links__item .icon-facebook,
.main-footer .social-links__item .icon-linkedin,
.main-footer .social-links__item .icon-youtube,
.main-footer .social-links__item .icon-instagram,
.main-footer .social-links__item .icon-twitter	{
	font-size: 17px;
}

.main-footer .social-links__item	{
	margin: 0 0 0 17px;
}

.main-footer .social-links__item:first-child	{
	margin: 0;
}

.content-holder	{
	padding-bottom: 0 !important;
}

@media (max-width: 1024px)	{
	.main-footer .content-holder	{
		grid-template-columns: 1fr 7.1fr;
	}
	
	.footer-bottom	{
		height: auto;
	}

	.footer-bottom .container	{
		float: none;
	}
	
	.main-footer .copyright	{
		padding-left: 0;
		display: inline;
	}

	.main-footer .copyright p	{
		display: block;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.main-footer .contact-info {
		width: 100%;
	}

	.main-footer .contact-info div.faddress	{
		float: left;
		width: 50%;
	}

	.main-footer .contact-info div.faddress p strong	{
		letter-spacing: .1em;
	}

	.main-footer .contact-info div.flinks {
		float: left;
		width: 50%;
	}

	.main-footer .to-top-holder	{
		margin: -30px 0 25px;
	}

}

@media (max-width: 767px) { /* pt */
	.main-footer .contact-info {
		width: 100%;
	}

	.main-footer .contact-info div.faddress	{
		float: none;
		width: 100%;
		padding-right: 0;
		margin-bottom: 1.5rem;
	}

	.main-footer .contact-info div.faddress p.sb-contact	{
		padding-top: 10px;
	}

	.main-footer .contact-info div.flinks {
		float: none;
		width: 100%;
		padding-right: 0;
	}

	.main-footer .contact-info div.flinks:last-child {
		padding-bottom: 1.5rem;
	}
	
	.main-footer .social-links__list	{
		margin-left: 0 !important;
	}

}

/* BOARD OF TRUSTEES ASSET STYLE */

.bot-list-logo,
.bot-list 	{
	float: left;
}

.bot-list-logo	{
	width: 120px;
}

.bot-list	{
	width: 80%;
	font-size: .9em;
}

@media (max-width: 768px) { /* pt */
	.bot-list-logo,
	.bot-list 	{
		float: none;
	}

	.bot-list-logo	{
		display: none;
	}

	.bot-list	{
		width; 100%;
		font-size: .9em;
	}
}

/* CARD STYLE MODIFICATIONS */

.card-item__content .content-holder h3,
.card-item__content .content-holder h2	{
	margin: 15px 0 15px;
}

.card-item__content .content-holder h2	{
	font-size: 1.625rem;
}

/* CLASS SCHEDULE SPECIFIC CSS */

div.c-listings	{
	margin-bottom: 35px;
}

section.schedules-class-information p.course-title	{
	margin-bottom: .5em;
}

section.schedules-class-information p.course:last-of-type	{
	margin-bottom: 1em;
}

p.course	{
	position: relative;
	margin-bottom: .5em;
}

p.course span.new { 
	position: absolute;
	top: -1px;
	left: -40px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: .7em;
	line-height: 1.5em;
	font-weight: bold;
	font-variant:normal;
	text-transform:uppercase;
	background-color: #df0000;
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	-khtml-border-radius: 5px; 
}

p.course span.time	{
	position: absolute;
	top: 0;
	left: 70px;
}

p.course span.location	{
	position: absolute;
	top: 0;
	left: 320px;
    text-transform: uppercase;
}

p.course span.instructor	{
	position: absolute;
	top: 0;
	left: 480px;
}

p.course span.note	{
	display: block;
	font-size: .8em;
	margin-left: 70px;
	font-weight: normal;
	color: #000;
padding-top: 7px;
}

span.screen-reader-text	{
	position: absolute;
	left: -10000px;
}

p > span.tab, h2 > span.tab, h3.blue > span.tab {
    margin: 0 25px 0 0;
}

@media only screen and (max-width: 768px)  {
	
	span.new { 
		top: 0;
	}

	span.time	{
		position: absolute;
		top: 0;
		left: 50px;
	}

	span.location	{
		position: absolute !important;
		left: 50px;
		display: block;
		width: 200px;
	}

	span.instructor	{
		position: absolute !important;
		left: 50px;
		display: block;
		width: 200px;
	}

	span.note	{
		position: relative !important;
		display: block;
		margin-left: 50px;
		font-size: .8em;
	}

}

@media only screen and (max-width: 479px)  {
	
	span.course-number	{
		position: relative !important;
		left: 0 !important;
		display: block;
	}

	span.new { 
		position: absolute;
		top: 0;
		left: 45px;
		background-color: #fff;
		color: #df0000;
		font-size: 1em;
		padding: 0;
	}

	span.time	{
		position: relative !important;
		left: 10px !important;
		display: block;
	}

	span.location	{
		position: relative !important;
		left: 10px !important;
		display: block;
		width: 200px;
	}

	span.instructor	{
		position: relative !important;
		left: 10px !important;
		display: block;
		width: 200px;
	}

	span.note	{
		position: relative !important;
		display: block;
		margin-left: 10px !important;
		font-size: .8em;
	}

}

/* GECKO CHATBOX MODIFIED POSITION */

.fab-menu	{
	bottom: 125px; 
}

.GeckoChatWidget .ChatButton	{
	right: 43px !important;
	bottom: 40px !important;
}

.GeckoChatWidget .UnreadMessages	{
	right: 125px !important;
	bottom: 44px !important;
}

.GeckoChatWidget .ChatContainer	{
	right: 43px !important;
	bottom: 125px !important;
}

.GeckoChatWidget .TagLine	{
	text-decoration: none;
	background-image: none;
}

@media (max-width: 1024px) { 
	.fab-menu	{
		bottom: 100px; 
	}

	.GeckoChatWidget .ChatButton	{
		width: 27px !important;
		height: 27px !important;
		border-radius: 27px !important;
		padding: 10px !important;
		right: 32px !important;
		bottom: 40px !important; 
	}

	.GeckoChatWidget .ChatButton svg	{
		width: 27px !important;
		height: 27px !important;
	}

	.GeckoChatWidget .UnreadMessages	{
		right: 85px !important;
		bottom: 32px !important;
	}
}

@media (max-width: 667px) { 
	.GeckoChatWidget .ChatButton	{
		right: 19px !important;
	}

	.GeckoChatWidget .UnreadMessages	{
		right: 65px !important;
		bottom: 32px !important;
	}
}

/* TRANSFER CENTER SPECIFIC ALPHABET LINKS */

.alpha span, 
.alpha-b span {
    padding: 0 4px 0 7px;
}

.alpha span, 
.alpha-b span {
    color: #000 !important;
}

/* DIRECTORY SEARCH MODIFICATIONS */

.heading-table .jcf-select-drop	{
	border: 1px solid #000;
	height: 500px; 
	max-width: 100%;
	overflow: auto; 
}

.jcf-select-drop .jcf-select-drop-content	{
	border: none;
}

/* 
.jcf-scrollable-wrapper	{
	width: 100% !important;
}
 */

#directory-table_filter input[type="search"]	{
	padding-left: 5px;
}

/* DEGREE/CERTIFICATE ICON LINK MODIFICATIONS */

a.dcicon-grow img	{
	transition: .5s ease;
}

a.dcicon-grow img:hover	{
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	transition: .5s ease;
}

a.dcicon-slide	{
	-webkit-transition: background 0.3s ease-in-out, none;
	-o-transition: background 0.3s ease-in-out, none;
	transition: background 0.3s ease-in-out, none;
	background-size: 0% 1px, 18px auto;
}

a.dcicon-slide:hover	{
	background-size: 100% 1px, 18px auto;
}

/* CHECKBOX MODIFICATION FOR EVENTS */

fieldset	{
	background-color: transparent;
}

.checkbox-holder .control-text::after {
	background-color: #fff;
	border: 1px solid #0075df;
}

/* SOCIAL MEDIA ICONS ON THE PAGE */

.socialmedia-links {
    padding: 0;
	margin-left: 0;
	list-style: none;
}

.socialmedia-links .socialmedia-links:first-child {
    margin: 0;
}

.socialmedia-links li {
    float: left;
}

.socialmedia-links .social-links__item a {
    color: #2b75df;
	display: block;
	height: auto;
	background-image: none;
	-webkit-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.small .social-links__item a {
	width: 50px;
    font-size: 24px;
}

.medium .social-links__item a {
	width: 58px;
    font-size: 27px;
}

.large .social-links__item a {
	width: 68px;
    font-size: 32px;
}

.socialmedia-links .social-links__item a:hover,
.socialmedia-links .social-links__item a:focus	{
    color: #011745;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

@media only screen and (max-width: 1024px) {
	.sm-sm .social-links__item a,
	.sm-med .social-links__item a,
	.sm-lg .social-links__item a {
		width: 50px;
	    font-size: 24px;
	}
}

/* LIBRARY CHAT BOX SIZING */

.lib-chat {
    width: 50%;
}

@media only screen and (max-width: 740px) {
	.lib-chat {
	    width: 100%;
	}
}

/* MODIFY HERO STYLES TO INCLUDE SCROLL DOWN BUTTON */

.hero-section__img	{
	position: relative;
}

.hero-section__img .scroll-down-btn {
  -webkit-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  will-change: opacity, transform;
  position: absolute;
  bottom: 6%;
  left: 50%;
  display: none;
  font-size: 40px;
  background: none;
  border: none;
  color: #fff;
  padding: 0;
  -webkit-transform: rotate(90deg) translate(-50%, 0);
      -ms-transform: rotate(90deg) translate(-50%, 0);
          transform: rotate(90deg) translate(-50%, 0);
  z-index: 4;
}

@media (min-width: 1025px) {
  .hero-section__img .scroll-down-btn {
    display: inline-block;
  }
}

.hero-section__img .scroll-down-btn:hover {
  opacity: .6;
}

.hero-section__img .scroll-down-btn .icon-arrow {
  display: block;
}

/* CONTACT SNIPPET */ 

.contact-box {
	overflow: hidden;
	border-radius: 13px;
	background: #fff;
	-webkit-box-shadow: 0 3px 24px 12px rgba(226, 226, 226, 0.5);
	box-shadow: 0 3px 24px 12px rgba(226, 226, 226, 0.5);
	margin-bottom: 50px;
	padding: 30px 40px 40px 40px;
	font-size: 15px;
	line-height: 23px;
}

.wide-content .contact-box	{
	margin-top: 20px;
}

.contact-box ul {
	margin: 0 0 1.5em 0;
}

.contact-box .grid-container	{
	margin-bottom: 0;
	grid-column-gap: 0;
}

@media (min-width: 1025px) {
	.contact-box {
		border-radius: 22px;
		font-size: 16px;
		line-height: 24px;
	}
}

.contact-box h2,
.contact-box h3 {
	margin: 0 0 18px;
	font-size: 18px;
	line-height: 26px;
	font-weight: 800;
}

@media (min-width: 667px) {
	.contact-box h2,
	.contact-box h3 {
		margin: 0 0 16px;
	}
}

@media (min-width: 1025px) {
	.contact-box h2 {
		font-size: 32px;
	}
	
	.contact-box h3 {
		font-size: 25px;
	}
	
	.contact-box h2,
	.contact-box h3 {
		margin: 0 0 18px;
		line-height: 31px;
	}
	
}

.contact-box .grid-item {
	border-top: 1px solid #dec9c0;
	padding: 20px;
}

@media (min-width: 667px) {
	.contact-box .grid-item {
		border-top: none;
		border-left: 1px solid #dec9c0;
	}
}

.contact-box .grid-item:first-child {
	border-top: none;
	border-left: none;
	padding: 20px 20px 20px 0;
}

.contact-box .grid-item:last-child {
	padding: 20px 0 20px 20px;
}

@media (max-width: 414px) {
	.contact-box .grid-item,
	.contact-box .grid-item:first-child,
	.contact-box .grid-item:last-child {
		padding: 20px 0 20px 0;
	}
}

.contact-box .text-holder ul {
	list-style: disc;
}

.contact-box .sunburst-link {
	font-size: 13px;
	letter-spacing: 1.3px;
}

@media (min-width: 1025px) {
	.contact-box .sunburst-link {
		font-size: 18px;
		letter-spacing: 1.8px;
	}
}

/* GENERIC BLOCK 4 COLUMNS */ 

.col-4	{
	padding: 0 0 25px 0 !important;
	/* margin-left: -7%; */
}

.card-item.card-4col	{
	margin-right: 25px !important;
}

.card-item.card-4col .content-holder .text-box {
    font-size: 15px;
    line-height: 25px;
}

@media (max-width: 1024px) {
	.col-4	{
		margin-left: 0;
	}
	
	.card-item.card-4col	{
		max-width: 260px;
		margin-right: 20px !important;
	}
}

/* ACCORDION MODIFICATIONS */ 

.accordion__toggle h2,
.accordion__toggle h3	{
	font-size: 16px;
	line-height: 27px;
	font-weight: 600;
	color: #011745;
	margin-bottom: 0;
}

@media (min-width: 700px) {
	.accordion__toggle h2,
	.accordion__toggle h3 {
		font-size: 18px;
	}
}

/* PROGRAM LIST */

.program-list .section__intro	{
	max-width: 100%;
}

.program-list .program-list__content .program-list__type img {
	width: 35px;
	margin: 0 0 0 10px;
	display: inline;
}

.program-list .program-list__content .program-list__type img:first-child {
	margin-left: 0;
}

@media (min-width: 1025px) {
	.program-list__program {
		width: 60%;
	}
}

@media (min-width: 700px) {
	.program-list .program-list__content .program-list__type img {
		width: 43px;
		margin: 0 0 0 12px;
	}
}

/*+++++++++++ LINK FOCUS +++++++++++*/

:target {
	-webkit-animation: target-fade 1s;
	-moz-animation: target-fade 1s;
	-o-animation: target-fade 1s;
	animation: target-fade 1s;
	outline: 0;
}

@-webkit-keyframes target-fade {
	from { background-color: #f7cf3d; } /* [1] */
	to { background-color: transparent; }
}

@-moz-keyframes target-fade {
	from { background-color: #f7cf3d; } /* [1] */
	to { background-color: transparent; }
}

@-o-keyframes target-fade {
	from { background-color: #f7cf3d; } /* [1] */
	to { background-color: transparent; }
}

@keyframes target-fade {
	from { background-color: #f7cf3d; } /* [1] */
	to { background-color: transparent; }
}

/*+++++++++++ CLEAR FIX +++++++++++*/

.cf {
	overflow: auto;
}

.cf::after {
	content: "";
	clear: both;
	display: table;
}